#screenshot {
	cursor: pointer;
}

#sirdssampleimg {
	cursor: pointer;
}

#sirdsgallery {
	margin: 0px;
	cursor: pointer;
	text-align: center;
	vertical-align: middle;
	margin-left: auto;
	margin-right: auto;
}

.shortdesc
{
	font: bold 10px 'Lucida Grande', Verdana, Arial, Helvetica, sans-serif;
	color: gray;
	text-decoration: none
}
